Subject: bug#12082: 24.1.50; Wrong character showed by "C-h c"

From: Juanma Barranquero <[email-masked]>
Date: Mon, 30 Jul 2012 16:32:44 +0200

On Mon, Jul 30, 2012 at 4:22 PM, Dani Moncayo <[email-masked]> wrote:

> I've just built the current trunk (r109294) because Andreas committed
> a change (r109291) that could affect to this bug.

Yes, I saw Eli's bug report and Andreas' commit and assumed it fixed
the second problem, but I haven't had the time to try it. Thanks for
checking.

    Juanma